@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

.row.wide {
    margin-right: -15px;
    margin-left: -15px;
}

.clearfix:after, .clearfix:before, .row:after, .row:before {
    display: table;
    content: " "
}

.clearfix:after, .row:after {
    clear: both
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

div[class*="col-"]:first-child {
	padding-left: 0; 
}

.row.wide > div[class*="col-"]{
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 768px) {
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    float: left
}

.col-12 {
    width: 100%
}

.col-11 {
    width: 91.66666667%
}

.col-10 {
    width: 83.33333333%
}

.col-9 {
    width: 75%;
}

.col-8 {
    width: 66.66666667%
}

.col-7 {
    width: 58.33333333%
}

.col-6 {
    width: 50%
}

.col-5 {
    width: 41.66666667%
}

.col-4 {
    width: 33.33333333%
}

.col-3 {
    width: 25%
}

.col-2 {
    width: 16.66666667%
}

.col-1 {
    width: 8.33333333%
}
}

#top {
    background-color: #666;
}

nav,
input.btn-qty-up, input.btn-qty-down,
a.btn:hover, input.btn:hover,
#header > div #search button,
footer {
    background-color: #002c75;
}

#main-buttons h2,
#main-buttons i {
    color: #002c75;
}

#main-buttons .icon-background {
    color: #f4d12d;
}

.social-nav a {
    background-color: #f4d12d;
}

#logindiv.my-menu > ul > li > a,
#spanQuickLinks span, #spanQuickLinks a {
    font-weight: 600;
}

#search > div {
    border: 1px solid #002c75;
    border-radius: 6px;
}

#top > div, #logindiv {
    font-size: 12px;
}

@media (min-width: 768px) {
div.prods-nav {
    width: 280px;
}

div.prods-list {
    margin-left: 300px !important;
}
}

.btn-add-to-cart {
    padding: 4px 3px 1px 3px !important;
}

@media (max-width: 767px) {
.product-list-table td.c_desc, .product-list-table .c_code {
    display: none !important;
}
}

#header > div .logo-etc {
    margin-top: 20px !important;
}

#header > div .search-etc > div {
    width: 460px !important;
    padding: 5px 0 15px;
}

div.phone-number {
    display: none !important;
}

#main-buttons {
    display: block !important;
    margin: 15px 0 0 !important;
}

#main-buttons > a:first-child {
    margin-left: 0;
}

#main-buttons .fa-stack {
    height: 1.5em;
    line-height: 1.5em;
    width: 1.5em;
}

#main-buttons .fa-stack-2x {
    font-size: 1.5em;
}

#main-buttons .fa-stack-1x {
    font-size: 20px;
}

#main-buttons span.text-part {
    margin: 0 0 0 2px;
}

.australain-made-icon:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(/images/australia-made-icon.svg) no-repeat scroll center;
    background-size: 32px auto;
    z-index: 5;
}

#main-buttons span.text-part p {
    padding: 3px 0 0 !important;
}

#main-buttons h2 {
    margin-top: 3px !important;
}

nav .my-menu ul li a {
    padding: 12px 14px;
    font-size: 16px;
    font-weight: 600;
}

@media (max-width: 991px) {
#header > div .search-etc > div {
    width: 95% !important;
}

nav .my-menu ul li a {
    padding: 5px 7px !important;
}

#main-buttons span.text-part {
    display: none;
}

footer {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
#main-buttons {
    margin: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

#header > div .search-etc > div {
    padding: 5px 0 0;
    margin: 0 !important;
}

#header > div .logo-etc {
    margin-top: 5px !important;
}

#header > div .top-btns a {
    padding-left: 0;
}
    
#header > div .top-btns a:last-of-type {
    margin: 0 0 0 30px;
}
    
#top > div #logindiv {
    margin: 0;
}
    
#header #search {
    margin: 0 0 15px;
}
    
.featured-product-list .product-list-item {
    width: calc(50% - 10px);
    margin: 5px !important;
}
    
.my-menu ul ul.full-width,
.product-list-tableitem td.c_unit,
.product-list-tableitem .c_code,
.product-list-tableitem .c_addtoord .btn span {
    display: none !important;
}
    
.product-list-item .price-etc {
    height: 135px;
}
    
.prods-list .pager {
    display: flex;
    flex-direction: column;
    align-items: center;
}
    
.pager > span {
    font-size: 12px;
}
    
.product-list-list-view .product-list-item > div {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
}

footer .footer-col {
    font-size: 14px;
}

footer h1, footer h2 {
    font-size: 28px;
    font-weight: 700;
}

#footerfinal > div {
    font-size: 12px;
}

.catalogues-wrapper {
    padding: 20px 0 40px;
}

.catalogues-wrapper hr {
    margin: 30px 0;
}

.catalogues-wrapper h3 {
    min-height: 60px;
    margin: 0;
}

.catalogues-wrapper p {
    font-size: 14px;
    min-height: 35px;
    margin: 0 0 30px;
}

a.btn-link {
    display: inline-block;
    border-radius: 5px;
    border: #002c75 2px solid;
    height: 42px;
    line-height: 38px;
    color: #002c75;
    padding: 0 20px;
    font-size: 14px;
    font-weight: 600;
    width: 235px;
    text-align: center;
}

#posts a.btn-link {
    text-decoration: none !important;
}

a.btn-link:hover {
    background-color: #002c75;
    color: #fff;
}

@media(max-width: 767px) {
.catalogues-wrapper {
    padding: 0 20px;
}

.catalogues-wrapper img {
    width: 100%;
    display: block;
    margin: 0 0 10px;
}
    
.catalogues-wrapper a.btn-link {
    margin: 0 0 30px;
    display: block;
    width: 100%;
}
    
.searchboxcontainer > div > span {
    width: calc(100% - 50px);
}
    
.ink_search_or {
    vertical-align: top;
    padding-top: 8px;
}
}

.product-list-item .price-etc {
    height: 130px;
}

.span.fav-icon, a.fav-icon, span.del-fav-from-list {
    margin: 5px 0 0;
}

.prodetail_box2_right {
    text-align: right;
}

.intro-wrapper {
    overflow: hidden;
    margin: 50px 0 0;
}

.intro-wrapper h1 {
    font-size: 40px;
    color:#002C75;
    line-height: 50px;
    margin: 0 0 20px;
}

.intro-wrapper .left,
.intro-wrapper .right {
    width: 100%;
    margin: 0 0 40px;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-responsive:before {
    display: block;
    content: '';
}

.embed-responsive-16by9:before {
    padding-top: 56.25%;
}

.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media (min-width: 768px) {
.intro-wrapper .left {
    float: left;
    width: 48%;
}
    
.intro-wrapper .right {
    float: right;
    width: 48%;
}
    
.home-links > a {
    display: block;
    overflow: hidden;
    margin: 0 0 20px;
}
    
.home-links img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}
}

footer > div {
    padding: 20px;
}